/*
	Theme Name: MDI - orig
	Theme URI: http://www.reachmaine.com/
	Description: Original Mag Template for the MDIslander
	Version: 2.0.7
	Author: LSpeight, Reach Marketing
	Author URI: http://www.reachmaine.com/
	License: GNU General Public License
	License URI: license.txt
	Template: original
*/
@import url("../original/style.css");
/* Colors ---------------------------------------------- */
/* Typography ------------------------------------------ */
i.fa-facebook-square {
  color: #3B5998; }

i.fa-twitter-square {
  color: #1DA1F2; }

i.fa-pinterest-square {
  color: #BD081C; }

i.fa-linkedin-square {
  color: #0077B5; }

.ea-button-wrap {
  margin-top: 20px;
  margin-bottom: 30px; }
  .ea-button-wrap .ea-button {
    padding: 15px;
    background-color: #00829b;
    color: white;
    font-size: 1.3em; }
  .ea-button-wrap .ea-button:hover {
    color: #ececec;
    text-decoration: none; }

/* ********* sytles ******** */
.nowrap {
  white-space: nowrap; }

em {
  font-style: italic; }

header#masthead #topnav {
  float: right; }
header#masthead .prl-container .masthead-bg {
  background-color: white;
  line-height: 30px; }
  header#masthead .prl-container .masthead-bg .prl-header-logo {
    padding: 5px 0px 0px 0px;
    background-color: white !important;
    width: 100%;
    text-align: center; }
    header#masthead .prl-container .masthead-bg .prl-header-logo .prl-logo-time {
      height: 40px; }
  header#masthead .prl-container .masthead-bg .prl-header-mid {
    float: left;
    padding-left: 35%;
    color: #333; }
    header#masthead .prl-container .masthead-bg .prl-header-mid .prl-header-time {
      margin-left: 0px; }
      header#masthead .prl-container .masthead-bg .prl-header-mid .prl-header-time .fa.fa-calendar {
        padding-right: 10px; }
  header#masthead .prl-container .masthead-bg .prl-header-social {
    float: right; }
    header#masthead .prl-container .masthead-bg .prl-header-social a.fa.fa-facebook {
      color: #3664A2; }
    header#masthead .prl-container .masthead-bg .prl-header-social a.fa.fa-twitter {
      color: #55ACEE; }
    header#masthead .prl-container .masthead-bg .prl-header-social a.youtube-pic img {
      vertical-align: middle; }

#search_form-top.nav_search {
  display: block; }

#search_form.nav_search {
  display: none; }

#search_form.nav_search input,
#search_form-top.nav_search input {
  border: 1px solid #DDD;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit; }

#nav.prl-navbar {
  margin-bottom: 15px; }
  #nav.prl-navbar .prl-container .nav-wrapper {
    border-top: 1px solid #DDD; }
  #nav.prl-navbar #sf-menu {
    padding-left: 5%; }
  #nav.prl-navbar #sf-menu li a {
    font-size: 15px; }

.sf-mega .prl-article-title a {
  font-size: 16px; }

#single-top-ad {
  margin-bottom: 10px; }

.ads_top {
  margin-bottom: 0px; }

/* stuff for breaking News */
.eai-breaking-news {
  margin-bottom: 10px !important;
  width: 100%; }
  .eai-breaking-news .mtphr-dnt-title {
    margin-bottom: 0px;
    padding-bottom: 1px;
    border-bottom: 1px solid #CCC; }
  .eai-breaking-news .mtphr-dnt-tick-container .mtphr-dnt-tick-contents {
    padding-top: 4px;
    /*make text line up with header  */
    background-color: #f2f4f8;
    border: 1px solid #DDD; }

#main {
  border-left: 0px; }

#mainFlexslider {
  border: 0px; }

.single-meta .prl-article-meta {
  float: left; }
.single-meta ul.prl-list.prl-list-sharing {
  float: right;
  margin-top: 0px; }
  .single-meta ul.prl-list.prl-list-sharing li {
    display: inline; }

/** related posts styling */
.yarpp-thumbnails-horizontal .yarpp-related ul, .yarpp-thumbnails-vertical .yarpp-related ul {
  list-style-type: none; }

.yarpp-thumbnails-vertical {
  float: left; }
  .yarpp-thumbnails-vertical .yarpp-related ul {
    width: 90%;
    padding-left: 0px; }
    .yarpp-thumbnails-vertical .yarpp-related ul li:not(:last-child) {
      padding-bottom: 5px;
      margin-bottom: 5px;
      border-bottom: 1px solid #BDBDBD; }
    .yarpp-thumbnails-vertical .yarpp-related ul li .yarpp-thumbnail img {
      margin-top: 5px; }

.yarpp-thumbnails-horizontal .yarpp-related ul li {
  width: 25%;
  display: inline-block;
  vertical-align: top; }

.sf-menu li.eai-menu-top ul.sub-menu {
  background-color: #FFF; }
  .sf-menu li.eai-menu-top ul.sub-menu li.eai-menuheading a {
    font-weight: bold;
    text-decoration: underline; }
  .sf-menu li.eai-menu-top ul.sub-menu li:not(.eai-menuheading) {
    padding-left: 20px; }

.ad-container span {
  display: inline-block;
  width: 100%;
  height: auto; }
.ad-container a {
  display: inline-block;
  width: 100% !important;
  height: auto !important; }
.ad-container img {
  width: 100%;
  height: auto !important; }

a.eai-more-link {
  text-align: right; }

aside .widget .widget-title {
  /* copied from .prl-block-title */
  color: #1E73BE;
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  border-bottom: 3px solid #DDD;
  border-top: 1px solid #DDD;
  padding: 10px 0;
  text-transform: uppercase;
  margin-bottom: 15px; }
  aside .widget .widget-title a {
    color: #1E73BE; }

#sidebar {
  float: left; }

aside ul,
#sidebar ul {
  padding-left: 0px; }

aside .widget .widget-title,
aside .widget .prl-block-title {
  text-align: center;
  font-size: 16px; }

/* *** smug mug widget styling *** */
#zsfw-authors {
  width: initial; }
  #zsfw-authors .zimg img {
    width: 100%; }
  #zsfw-authors .bx-wrapper {
    margin-bottom: 30px; }

/* *** end smugmug widget styling *** */
/* **** sytling for Biz text ad's widget ****z  */
ul.zbzdir-biz-list {
  padding-left: 0px; }

aside .widget-zbtlist ul.zbt-ad-list {
  padding-left: 0px; }
  aside .widget-zbtlist ul.zbt-ad-list .zbt-title {
    font-size: 16px;
    display: block; }
  aside .widget-zbtlist ul.zbt-ad-list .zbt-content {
    display: block; }
  aside .widget-zbtlist ul.zbt-ad-list .zbt-ad-link {
    font-size: 12px; }

#sidebar aside.widget-zbtlist ul.zbt-ad-list li {
  border-bottom: 1px solid #DDD; }

.biz-today.horizontal aside.widget-zbtlist {
  float: left;
  border-bottom: 1px solid #DDD; }
  .biz-today.horizontal aside.widget-zbtlist .widget-title {
    text-align: center; }
  .biz-today.horizontal aside.widget-zbtlist ul.zbt-ad-list {
    float: left;
    padding-left: 0px; }
    .biz-today.horizontal aside.widget-zbtlist ul.zbt-ad-list li {
      border-left: 1px solid #DDD;
      width: 30%;
      float: left;
      padding-left: 2%;
      padding-right: 1%; }
      .biz-today.horizontal aside.widget-zbtlist ul.zbt-ad-list li .zbt-title {
        display: block;
        height: 35px; }
      .biz-today.horizontal aside.widget-zbtlist ul.zbt-ad-list li .zbt-content {
        display: block; }
      .biz-today.horizontal aside.widget-zbtlist ul.zbt-ad-list li .zbt-ad-link {
        font-size: 12px;
        float: left;
        text-align: right;
        width: 100%; }
    .biz-today.horizontal aside.widget-zbtlist ul.zbt-ad-list li:first-child {
      padding-left: 0px;
      border-left: 0px; }
    .biz-today.horizontal aside.widget-zbtlist ul.zbt-ad-list li:last-child {
      padding-right: 0px; }

.biz-today.horizontal aside.widget-zbzdir-list {
  width: 100%;
  float: left;
  border-bottom: 1px solid #DDD; }
  .biz-today.horizontal aside.widget-zbzdir-list .widget-title {
    text-align: center; }
  .biz-today.horizontal aside.widget-zbzdir-list ul.zbzdir-biz-list {
    width: 100%;
    float: left;
    padding-left: 0px; }
    .biz-today.horizontal aside.widget-zbzdir-list ul.zbzdir-biz-list li {
      border-left: 1px solid #DDD;
      width: 30%;
      float: left;
      padding-left: 2%;
      padding-right: 2%; }
    .biz-today.horizontal aside.widget-zbzdir-list ul.zbzdir-biz-list li:first-child {
      padding-left: 0px;
      border-left: 0px; }
    .biz-today.horizontal aside.widget-zbzdir-list ul.zbzdir-biz-list li:last-child {
      padding-right: 0px; }

/** end text-ads /biz toda ads

/* **** sidebar styling with boxes & icons *** */
#sidebar .widget_advanced_menu,
#sidebar .widget-recent-post,
#sidebar .widget_awesomeweatherwidget,
#sidebar .widget-zbtlist,
#sidebar .widget_hcclist,
#sidebar #zsfw-authors {
  padding-top: 8px;
  padding-bottom: 5px;
  border: 2px solid #808080;
  margin-left: -15px;
  padding-left: 15px;
  margin-right: -15px;
  padding-right: 15px;
  border-radius: 5px;
  margin-bottom: 15px;
  padding-bottom: 10px; }

#sidebar .widget_awesomeweatherwidget {
  padding-bottom: 0px; }

#sidebar .widget_advanced_menu.icon-home::before {
  content: "\F015"; }

#sidebar .widget_advanced_menu.icon-trophy::before {
  content: "\F091"; }

#sidebar .widget-recent-post::before {
  content: "\f1ea"; }

#sidebar .widget_hcclist::before {
  content: "\f073"; }

#sidebar .widget_awesomeweatherwidget::before {
  content: "\f185"; }

#sidebar .widget-zbtlist::before {
  content: "\f0f2"; }

#sidebar .widget_advanced_menu.icon-trophy::before,
#sidebar .widget_advanced_menu.icon-home::before,
#sidebar .widget-recent-post::before,
#sidebar .widget_hcclist::before,
#sidebar .widget_awesomeweatherwidget::before,
#sidebar .widget-zbtlist::before {
  font-family: FontAwesome;
  margin-left: -25px;
  float: left;
  background-color: #FFFFFF;
  font-size: 24px;
  margin-top: 10px; }

#sidebar .widget_awesomeweatherwidget > i,
#sidebar .widget-zbtlist > i,
#sidebar .widget_hcclist > i,
#sidebar #zsfw-authors > i {
  margin-top: 10px;
  margin-left: -25px;
  background-color: #FFFFFF;
  float: left;
  font-size: 24px; }

.cc-featured-image-caption {
  font-size: 12px; }

.cc-featured-image-caption-source {
  float: right;
  color: #999;
  font-style: italic; }

/* *** END sidebar styling *** */
/********* start styling for Google Custom Seach **********/
.nav_search.eai-gsc-nav,
.search_form-top-gcs.eai-gsc-nav {
  width: 300px;
  float: right;
  padding-top: 0px;
  line-height: 14px; }
  .nav_search.eai-gsc-nav input.gsc-search-button-v2,
  .search_form-top-gcs.eai-gsc-nav input.gsc-search-button-v2 {
    padding-left: 15px;
    padding-right: 15px; }

input.gsc-search-button-v2 {
  padding-left: 15px;
  padding-right: 15px; }

/********* end  styling for Google Custom Seach **********/
#issuem-leaky-paywall-articles-remaining-nag #issuem-leaky-paywall-articles-remaining-close,
#issuem-leaky-paywall-articles-zero-remaining-nag #issuem-leaky-paywall-articles-remaining-close {
  height: 0px !important; }
#issuem-leaky-paywall-articles-remaining-nag #issuem-leaky-paywall-articles-remaining-text,
#issuem-leaky-paywall-articles-zero-remaining-nag #issuem-leaky-paywall-articles-remaining-text {
  padding-top: 50px !important; }
#issuem-leaky-paywall-articles-remaining-nag #issuem-leaky-paywall-articles-remaining-subscribe-link,
#issuem-leaky-paywall-articles-zero-remaining-nag #issuem-leaky-paywall-articles-remaining-subscribe-link {
  height: 45px !important; }
#issuem-leaky-paywall-articles-remaining-nag #issuem-leaky-paywall-articles-remaining-login-link,
#issuem-leaky-paywall-articles-zero-remaining-nag #issuem-leaky-paywall-articles-remaining-login-link {
  background-color: #007a94 !important; }
  #issuem-leaky-paywall-articles-remaining-nag #issuem-leaky-paywall-articles-remaining-login-link a,
  #issuem-leaky-paywall-articles-zero-remaining-nag #issuem-leaky-paywall-articles-remaining-login-link a {
    color: #FFFFFF !important; }

#eai-inline-leaky-pay {
  text-align: center; }
  #eai-inline-leaky-pay h2 {
    display: none;
    visibility: hidden; }
  #eai-inline-leaky-pay .leaky_paywall_subscription_options .leaky_paywall_subscription_option {
    border: none;
    box-shadow: none;
    padding: 0px;
    margin: 0px; }
    #eai-inline-leaky-pay .leaky_paywall_subscription_options .leaky_paywall_subscription_option h3 {
      display: none;
      visibility: hidden; }
    #eai-inline-leaky-pay .leaky_paywall_subscription_options .leaky_paywall_subscription_option .leaky_paywall_subscription_current_level,
    #eai-inline-leaky-pay .leaky_paywall_subscription_options .leaky_paywall_subscription_option .leaky_paywall_subscription_allowed_content,
    #eai-inline-leaky-pay .leaky_paywall_subscription_options .leaky_paywall_subscription_option .leaky_paywall_subscription_allowed_content p,
    #eai-inline-leaky-pay .leaky_paywall_subscription_options .leaky_paywall_subscription_option .leaky_paywall_subscription_price,
    #eai-inline-leaky-pay .leaky_paywall_subscription_options .leaky_paywall_subscription_option .leaky_paywall_subscription_price p {
      display: none;
      visibility: hidden; }
    #eai-inline-leaky-pay .leaky_paywall_subscription_options .leaky_paywall_subscription_option .leaky_paywall_subscription_payment_options .stripe-button-el {
      border-radius: 0px;
      border: 0px;
      padding: 0px; }
      #eai-inline-leaky-pay .leaky_paywall_subscription_options .leaky_paywall_subscription_option .leaky_paywall_subscription_payment_options .stripe-button-el span {
        border-radius: 0px;
        padding: 10px;
        width: 300px;
        font-size: 25px;
        background-image: none;
        background-color: #92CF34; }

.eai-paywall-thanks {
  font-weight: bold;
  text-align: center; }

.ea-leaky-login {
  display: inline;
  float: left;
  padding-right: 15px; }
  .ea-leaky-login li {
    padding-left: 5px;
    padding-right: 5px;
    display: inline; }
  .ea-leaky-login li:first-child {
    border-right: 1px solid #a62425; }

#eia-updateuser .form-table th {
  width: 130px; }
#eia-updateuser input[type="text"]:disabled {
  background-color: #cfcfcf; }

.eai-leaky-nosub {
  font-size: 20px;
  color: red; }

.eai-login-fail-msg {
  padding: 10px 0;
  color: red;
  font-size: 20px; }

#leaky_paywall_message {
  background-color: #007a94;
  border-radius: 0px;
  text-align: center;
  border: 0px; }
  #leaky_paywall_message a {
    text-decoration: underline;
    padding-left: 3px;
    padding-right: 3px; }

.eai-leaky-thanksbox {
  padding: 10px;
  margin-left: 0px; }
  .eai-leaky-thanksbox .eai-leaky-thanks {
    margin-left: 0px;
    border: 2px solid black;
    padding: 15px; }
    .eai-leaky-thanksbox .eai-leaky-thanks h3 {
      font-size: 28px;
      color: #a62425; }
  .eai-leaky-thanksbox .eai-leaky-continue a {
    font-size: 25px;
    color: #a62425; }

.eai-leaky-welcome-box {
  padding-left: 10%;
  padding-right: 10%;
  margin-left: 0px; }
  .eai-leaky-welcome-box .eai-welcome-text {
    color: #00839c; }
  .eai-leaky-welcome-box .eai-leaky-welcome-user {
    margin-left: 0px;
    border: 2px solid black;
    padding: 15px;
    font-size: 16px;
    text-align: center; }

.eai-leaky-welcome-where {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px; }

.eai-leaky-welcome-home,
.eai-leaky-welcome-edig {
  text-align: center; }
  .eai-leaky-welcome-home img,
  .eai-leaky-welcome-edig img {
    border: 1px solid black; }
  .eai-leaky-welcome-home .eai-where-to,
  .eai-leaky-welcome-edig .eai-where-to {
    padding-top: 10px;
    color: #00839c; }

.eai-leak-ngbox {
  padding-top: 20px;
  text-align: center; }
  .eai-leak-ngbox .eai-leaky-expired {
    color: red;
    text-align: center; }

.eai-with-subscript {
  text-align: center; }

/********* start styling for biz pull from local **********/
.widget-zbzdir-list {
  float: left;
  border-bottom: 1px solid #DDD; }
  .widget-zbzdir-list .zbzdir-title {
    text-align: center; }
    .widget-zbzdir-list .zbzdir-title a {
      color: #00839c; }

.biz-today.horizontal .widget-zbzdir-list ul.zbzdir-biz-list {
  padding-left: 0px; }
  .biz-today.horizontal .widget-zbzdir-list ul.zbzdir-biz-list li.zbzdir-biz-listitem {
    vertical-align: top; }
    .biz-today.horizontal .widget-zbzdir-list ul.zbzdir-biz-list li.zbzdir-biz-listitem .zbzdir-biz-link .zbzdir-biz {
      border-radius: 3px; }
    .biz-today.horizontal .widget-zbzdir-list ul.zbzdir-biz-list li.zbzdir-biz-listitem .zbzdir-biz-link:hover {
      text-decoration: none; }

@media only screen and (min-width: 480px) {
  .biz-today.horizontal ul.zbzdir-biz-list li.zbzdir-biz-listitem {
    width: 49%;
    display: inline-block; }
    .biz-today.horizontal ul.zbzdir-biz-list li.zbzdir-biz-listitem .zbzdir-biz-link .zbzdir-biz {
      min-height: 120px; }
  .biz-today.horizontal ul.zbzdir-biz-list li.zbzdir-biz-listitem:first-child {
    padding-right: 2%; } }
/********* start styling for biz pull from local  **********/
.eai-scores .eai-scores-titlebox {
  width: 100%;
  background-color: #00839c;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: -18px;
  padding-left: 18px;
  padding-right: 18px;
  margin-top: -1px; }
  .eai-scores .eai-scores-titlebox h3 {
    color: white;
    text-align: center; }
.eai-scores .prl-article-title {
  margin-top: 10px; }
.eai-scores .scores-more-link {
  padding-top: 10px;
  float: right; }
.eai-scores .scores-more-link:after {
  content: " >>> "; }

@media only screen and (min-width: 480px) {
  .wp-caption.mdi-expanded-image,
  .mdi-expanded-image img {
    max-width: 100% !important;
    width: 100% !important; } }
@media only screen and (min-width: 1024px) {
  .mdi-expanded-image,
  .mdi-expanded-image img {
    max-width: 100% !important;
    width: 100% !important;
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s; }

  img.mdi-expandable,
  .mdi-contracted-image {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s; }

  .mdi-expanded-image.mdi-snap-image,
  .mdi-expanded-image.mdi-snap-image img.mdi-snap-image,
  img.mdi-expandable.mdi-snap-image,
  .mdi-contracted-image.mdi-snap-image {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s; }

  img.mdi-expandable:hover {
    box-shadow: 0 0 10px #555;
    cursor: pointer; } }
/* styling for ads, mostly broadstreet */
.eai-video-ad .fluid-width-video-wrapper {
  position: static !important; }

.ad-container.ad-in-content {
  padding-right: 3px; }

/* ------------------------------------
Styling for the Our Town block on home page.
------------------------------------ */
#ea-our-town {
  border: 4px solid #e0e0e0;
  padding: 0 8px; }
  #ea-our-town .aq-template-wrapper h5:empty {
    display: none; }
  #ea-our-town .aq-template-wrapper h5.prl-block-title {
    border-top: 0px;
    padding-bottom: 10px; }
  #ea-our-town .aq-template-wrapper article.prl-article .prl-article-meta {
    display: none; }
    #ea-our-town .aq-template-wrapper article.prl-article .prl-article-meta .dsq-postid,
    #ea-our-town .aq-template-wrapper article.prl-article .prl-article-meta .comments-link {
      display: none; }

.eai-ad-container {
  margin-top: 20px;
  margin-bottom: 20px; }

.ads_top {
  margin-top: 20px; }

.ads_top.ad-container img,
.eai-ad-container.eai-ad-across broadstreet-zone img {
  -webkit-box-shadow: 5px 5px 15px 0px gray;
  -moz-box-shadow: 5px 5px 15px 0px gray;
  box-shadow: 5px 5px 15px 0px grey; }

.eai-ad-container.eai-ad-right broadstreet-zone img {
  -webkit-box-shadow: 5px 5px 15px 0px gray;
  -moz-box-shadow: 5px 5px 15px 0px gray;
  box-shadow: 5px 5px 15px 0px grey; }

.eai-ad-container.eai-ad-left broadstreet-zone img {
  -webkit-box-shadow: -5px 5px 15px 0px gray;
  -moz-box-shadow: -5px 5px 15px 0px gray;
  box-shadow: -5px 5px 15px 0px grey; }

article broadstreet-zone-container broadstreet-zone,
.eai-ad-container.eai-ad-incontent {
  clear: both; }
  article broadstreet-zone-container broadstreet-zone div,
  .eai-ad-container.eai-ad-incontent div {
    display: flex;
    justify-content: space-evenly; }
    article broadstreet-zone-container broadstreet-zone div span:nth-of-type(2),
    .eai-ad-container.eai-ad-incontent div span:nth-of-type(2) {
      padding-left: 15px; }
    article broadstreet-zone-container broadstreet-zone div img,
    .eai-ad-container.eai-ad-incontent div img {
      -webkit-box-shadow: 5px 5px 15px 0px gray;
      -moz-box-shadow: 5px 5px 15px 0px gray;
      box-shadow: 5px 5px 15px 0px grey; }

.eai-countdown-bold .bs-countdown .bs-countdown-text {
  font-weight: 900 !important; }

@media only screen and (min-width: 1200px) {
  .eai-ad-300w {
    width: 300px; }

  .eai-ad-300w.eai-ad-right {
    margin-left: -10px; }

  .eai-ad-300w.eai-ad-right.eai-right-rail {
    margin-left: -20px; }

  .eai-ad-300w.eai-ad-left {
    margin-left: -40px; } }
@media only screen and (max-width: 1199px) and (min-width: 769px) {
  .eai-ad-300w.eai-ad-left {
    margin-right: -15px;
    margin-left: -10px; }

  .eai-ad-300w.eai-ad-right {
    margin-right: -10px;
    margin-left: -15px; } }
@media only screen and (max-width: 768px) {
  .eai-ad-container {
    text-align: center; }

  .eai-ad-300w {
    max-width: 300px;
    margin: 20px auto; } }
/* css styling for new homepage template - Oct 2019
 */
.page-template-page-EAhome {
  background-color: #f3f3f3; }
  .page-template-page-EAhome .site-wrapper {
    border: 1px solid #e1e1e1; }

.eai-content-row {
  margin-bottom: 20px; }

article .eaihome-post-cat {
  background-color: #e1e1e1;
  padding: 5px 7px; }
  article .eaihome-post-cat a {
    color: #333;
    letter-spacing: 1px; }
article .eaihome-img {
  width: 100%; }

/* =Theme customization starts here */
/* Main Menu */
#nav.prl-navbar #sf-menu {
  padding: 0;
  display: flex;
  justify-content: space-around; }
  #nav.prl-navbar #sf-menu .sf-with-ul {
    padding: 0; }
  #nav.prl-navbar #sf-menu .sf-with-ul:after {
    content: ''; }
  #nav.prl-navbar #sf-menu li.mdi-menu-button {
    background-color: #7fda9a; }
    #nav.prl-navbar #sf-menu li.mdi-menu-button a {
      padding-left: 7px;
      padding-right: 7px;
      color: white; }
  #nav.prl-navbar #sf-menu li a {
    font-size: 18px;
    font-family: "Roboto Condensed"; }

/* mobile Menu */
#nav-list li.mdi-menu-button {
  background-color: #7fda9a; }
  #nav-list li.mdi-menu-button a {
    color: black; }

#nav.prl-navbar {
  margin-bottom: 0px; }
  #nav.prl-navbar .prl-container .nav-wrapper {
    border-top: none; }

#topnav a {
  font-family: "Roboto Condensed";
  font-size: 14px; }

.prl-grid > [class*='prl-span-'] {
  margin-bottom: 10px; }

/* Fonts */
p, .prl-entry-content li, .single-post-thumbnail-caption {
  font-family: Vollkorn; }

p {
  font-size: 17px;
  line-height: 23px; }

.prl-entry-content li {
  font-size: 15px; }

.ccfic {
  font-size: 15px; }

p.yarpp-thumbnail-title {
  font-family: "Roboto Condensed"; }

.wp-caption p.wp-caption-text {
  font-size: 14px; }

h4.eai-featured-2nd {
  line-height: 19px; }

aside .widget .widget-title {
  font-family: "Roboto Condensed";
  border-bottom: 0px; }

strong:first-child {
  font-size: 15px; }

/* Body */
/* remove body shadow and background*/
body.site-boxed .site-wrapper {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none; }

body {
  background-image: none; }

/* Broadstreet */
img.bs-expandable-expanded {
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid black; }

.wp-caption.alignnone {
  width: inherit !important; }

#sliderTab {
  background-color: #0D365A; }
  #sliderTab .slider_content .slider_title {
    background: linear-gradient(to bottom, transparent 0%, #0D365A 100%); }

/* Sidebar */
#sidebar .widget_recent_entries, #sidebar .widget_advanced_menu, #sidebar .widget-recent-post, #sidebar .widget_awesomeweatherwidget, #sidebar .widget-zbzdir-list, #sidebar .widget-zbtlist, #sidebar .widget_hcclist, #sidebar #zsfw-authors, #sidebar {
  border: none; }

#sidebar .widget_advanced_menu.icon-home::before, #sidebar .widget_hcclist::before, #sidebar .widget-zbzdir-list::before, #sidebar .widget-zbtlist::before, #sidebar .widget-recent-post::before {
  content: none; }

/* Widgets */
.prl-block-title, .comment-reply-title, .yarpp-related-widget h3 {
  font-family: "Roboto Condensed";
  border-bottom: none;
  margin-bottom: 0px;
  font-size: 15px; }

.widget.eai-two-col-menu ul.menu {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2; }

/* the Author tabs section at bottom of single posts */
#ts-fab-below div.ts-fab-tabs div.ts-fab-tab {
  border-color: #DDD; }

#ts-fab-bio-archive {
  display: block;
  margin-bottom: 20px;
  border-color: #DDD; }

/*  tag column page-builder blocks */
.tag-cat.obits, .archive-cat.obits {
  width: 100%;
  height: 20px;
  border-top: 1px solid #BDBDBD;
  border-bottom: 1px solid #BDBDBD;
  margin-top: 3px; }

.tag-cat.obits:before, .archive-cat.obits:before {
  content: "In Memoriam"; }

.prl-list-category .list-thumbnail {
  margin-bottom: 0px; }

/**  Over footer widget aread ***/
#over_footer_wrap {
  background-color: rgba(255, 255, 102, 0.67);
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px; }
  #over_footer_wrap .flex-ad-container {
    display: flex;
    justify-content: space-between; }

/* Footer/COPYRIGHT */
#footer .footer-widget {
  padding-top: 10px;
  background-color: #dcf2f6; }
  #footer .footer-widget .prl-block-title {
    border-color: #444;
    color: #00829B;
    text-align: center;
    border-top: 0px;
    font-size: 14px; }
  #footer .footer-widget .prl-grid-divider:not(:empty) > [class*='prl-span-']:not(.prl-span-12):nth-child(n+2) {
    border-color: #444; }
  #footer .footer-widget .prl-span-3 {
    margin-bottom: 10px; }
    #footer .footer-widget .prl-span-3 center {
      padding-bottom: 5px; }
    #footer .footer-widget .prl-span-3 .widget_nav_menu ul.menu li a,
    #footer .footer-widget .prl-span-3 a {
      font-size: 14px;
      color: #484848; }
    #footer .footer-widget .prl-span-3 .widget_nav_menu ul.menu li.eai-bright-link a,
    #footer .footer-widget .prl-span-3 a.eai-bright-link {
      color: #00839c;
      font-weight: bold; }
    #footer .footer-widget .prl-span-3 .widget_nav_menu li {
      text-align: center; }
#footer .copyright .left {
  width: auto; }

.zcal_out .zcal_date_group, .zcal_out .zcal_city_group {
  text-align: center; }

/* my calendar width */
aside .widget_hcclist h2.widgettitle {
  border-bottom: 1px solid #DDD;
  text-align: center;
  padding-bottom: 10px; }
aside .widget_hcclist ul.hcc_event_list {
  padding-left: 0px; }
  aside .widget_hcclist ul.hcc_event_list li.hcc_event {
    list-style: none;
    padding-bottom: 10px; }
    aside .widget_hcclist ul.hcc_event_list li.hcc_event a .hcc_event_title {
      line-height: 20px;
      margin-bottom: 3px;
      font-size: 14px; }

a.more-about-link:before {
  content: "More About "; }

/* styling the weather widget */
.widget.widget_awesomeweatherwidget .awesome-weather-wrap {
  border-color: #1E73BE;
  margin-bottom: 15px; }
  .widget.widget_awesomeweatherwidget .awesome-weather-wrap .awesome-weather-header {
    padding: 3px;
    border-color: #1E73BE; }
  .widget.widget_awesomeweatherwidget .awesome-weather-wrap .awesome-weather-current-temp {
    padding-top: 5px; }
  .widget.widget_awesomeweatherwidget .awesome-weather-wrap .awesome-weather-todays-stats {
    padding-top: 5px;
    padding-bottom: 5px; }
  .widget.widget_awesomeweatherwidget .awesome-weather-wrap .awesome-weather-forecast {
    padding-top: 5px;
    padding-bottom: 5px; }
.widget.widget_awesomeweatherwidget .awesome-weather-forecast-day-icon {
  font-size: 15px;
  line-height: 15px; }
  .widget.widget_awesomeweatherwidget .awesome-weather-forecast-day-icon .wi-day-rain, .widget.widget_awesomeweatherwidget .awesome-weather-forecast-day-icon .wi-day-sunny {
    font-weight: bold; }
  .widget.widget_awesomeweatherwidget .awesome-weather-forecast-day-icon .wi-day-sunny {
    font-weight: bold;
    color: #FF6700; }

.widget .textwidget .eia-right-rail,
.widget .textwidget .eai-right-rail {
  margin-bottom: 35px;
  -webkit-box-shadow: 7px 15px 33px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 7px 15px 33px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 7px 15px 33px 0px rgba(0, 0, 0, 0.75); }

#eai_babyfaces.eia-right-rail.eai-countdown-bold .bs-countdown .bs-countdown-text {
  font-weight: 900 !important; }

.flexslider.gallery_slider {
  float: left; }

.flexslider .caption {
  position: initial; }

.extra-info {
  background-color: #f0f0f0;
  outline-color: #007a94;
  outline-width: medium;
  outline-style: solid;
  padding: 20px;
  margin-bottom: 20px; }

.wonderplugingallery-container {
  clear: both; }

/* responsive iframes */
.gif-wide {
  position: relative;
  padding-bottom: 67%;
  height: 0;
  overflow: hidden; }
  .gif-wide iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.gif-tall {
  position: relative;
  padding-bottom: 150%;
  height: 0;
  overflow: hidden; }
  .gif-tall iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* responsive video embed zig 10May16 */
.youtube-embed,
.ea-responsive-container {
  position: relative;
  padding-bottom: 50.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 1em; }
  .youtube-embed iframe,
  .ea-responsive-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.google-maps {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden; }
  .google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important; }

/* these should stay at bottom */
/* ********** media ************ */
/* All Mobile Sizes (devices and browser) */
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
/* media breakpoints for orig mag:  >1200, max-width:1199px, max-width: 768px */
@media only screen and (min-width: 1200px) {
  .widget .textwidget .eia-right-rail,
  .widget .textwidget .eai-right-rail {
    width: 300px;
    margin-left: -30px; }

  #eai-home-house1 {
    padding-right: 15px; } }
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  nav.ubermenu {
    display: none;
    visibility: false;
    margin: 0px;
    padding: 0px;
    border: none; }

  #nav.prl-navbar ul#sf-menu {
    display: none !important; }

  .hidden-tablet {
    display: none;
    visibility: false;
    margin: 0px;
    padding: 0px;
    border: none; }

  .show-tablet {
    display: block !important;
    visibility: visible; } }
@media only screen and (min-width: 769px) {
  .hidden-desktop {
    display: none; } }
@media only screen and (max-width: 768px) {
  header#masthead .prl-container .masthead-bg .prl-header-mid {
    padding-left: 0px;
    float: right; }

  body {
    font-size: 15px; }

  .prl-container {
    max-width: 550px; }

  .prl-grid > [class*='prl-span-'] {
    width: auto;
    float: none;
    border: none; }

  .prl-grid .prl-grid > [class*='prl-span-'] {
    margin-bottom: 20px; }

  .prl-grid .prl-grid > [class*='prl-span-']:last-child {
    margin-bottom: 0; }

  .prl-grid-divider:not(:empty) > [class*='prl-span-']:not(.prl-span-12):nth-child(n+2) {
    border: none; }

  ul.prl-list h4.prl-article-title,
  h3.prl-article-title,
  h4.prl-article-title {
    font-size: 24px;
    line-height: 28px; }

  .prl-grid-divider.eacat_landing .prl-span-4 article,
  .prl-grid-divider.ea-multiple-posts .prl-span-4 article,
  ul.prl-list-line li:nth-child(n+2),
  ol.prl-list-line li:nth-child(n+2),
  .prl-grid-divider ul.prl-list-line li,
  .prl-grid-divider ol.prl-list-line li {
    border-top: 2px solid #eee;
    padding-top: 20px; }

  .widget .eai-right-rail,
  .widget .eia-right-rail {
    margin: auto; }

  .prl-list-sharing li a i {
    font-size: 22px; }
  .prl-list-sharing li a i.fa-print {
    display: none; }

  .ad-container-mobile,
  #sidebar {
    float: none;
    max-width: 320px;
    margin: auto; }

  #over_footer_wrap {
    display: none;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: none; } }
/* #Mobile (Landscape)  (min-width: 480px) and (max-width: 767px) width: 480px   */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  .hidden-phone {
    display: none;
    visibility: false;
    margin: 0px;
    padding: 0px;
    border: none; } }
@media only screen and (max-width: 390px) {
  .wp-caption.alignright {
    width: auto !important;
    margin-left: 0px; }

  .wp-caption a img.size-medium {
    width: 200px; }

  .ts-fab-text {
    margin-left: 0px; }

  .widget .eia-right-rail,
  .widget .eai-right-rail {
    width: 100%;
    margin: auto; }

  .biz-today.horizontal aside.widget-zbtlist ul.zbt-ad-list li {
    width: 100%; } }
/* ********** end media ************ */
/* ** begin print styling ***/
@media print {
  .yarpp-thumbnails-horizontal,
  .yarpp-thumbnails-vertical {
    display: none; } }
/* ** end print styling ***/
